<!DOCTYPE html>
    <html>
	        <head>
			      <meta charset="utf-8">
			            <title>Flappy Clone</title>
				        <script src="http://cdnjs.cloudflare.com/ajax/libs/phaser/2.1.1/phaser.min.js"></script>
					    <script src="game.js"></script>
				        </head>
					    <body>
						          <p>Appuyer sur la barre espace pour sauter</p>
							        <div id="game"></div>
								    </body>
								        </html>
